class Slideshow < ActiveRecord::Base
  has_many :slides, :order => :position
  
   def unused_photos 
     Photo.find(:all) - photos
   end 

   def photos 
     slides.map {|slide| slide.photo} 
   end 
end
